<?php
$z[0]=Array("field","龙王古寺,龙王古寺介绍,裕安区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","龙王古寺由横排头乘舟沿丰源湖东岸南行，水上烟波浩荡，东岸群峰耸立，约行两公里，便到了老虎头山了。山上建有龙王寺。龙王寺东接青山之峰，西临淠河绝壁，与铜山、九公寨遥遥相峙，气势巍峨，景色壮观。据史料记载，明朝太祖初年，江淮大地遭遇旱灾，井河干",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","龙王古寺_裕安区龙王古寺旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　龙王古寺\n</p><p>　　由横排头乘舟沿丰源湖东岸南行，水上烟波浩荡，东岸群峰耸立，约行两公里，便到了老虎头山了。山上建有龙王寺。龙王寺东接青山之峰，西临淠河绝壁，与铜山、九公寨遥遥相峙，气势巍峨，景色壮观。据史料记载，明朝太祖初年，江淮大地遭遇旱灾，井河干、禾苗枯，沟底尘飞，地现龟裂。而惟独老虎头山上碧水岩下，积水清澈，波光粼粼。方圆几十里、九岗十八洼的黎民百姓，挑桶端盆来山上汲水，以解久汗之苦。更有奇者，病入膏盲之人饮用此水竟绝处逢生。\n</p><p>　　乡人为感龙王恩德，捐资兴建了龙王寺。时有大雄宝殿五间，大王台六间，藏经楼六间，东西厢房共十间，并有客堂、斋堂、库房及僧房；东有“仙人桥”，西有“擎天如来柱”，南有“狮子啸天”，北有“石龙投江，还有“天鹅抱蛋”、“蟆口”等景观，巍巍然，秀秀然，诚如明代文学家冯梦龙诗云：“万山排浪急，一径蹑为梯；龙去方池静，风高古洞迷。”每逢农历二月十九日龙王诞辰，各路香客云集，烧香拜佛，祈求年丰，香火鼎盛。\n</p><p>　　清咸丰七年（1857年），龙王寺为战火所焚。以后虽然重建，但规模不大，直到1993年才继续扩建。目前龙王寺占地500平方米，建大殿一座及平房数间，塑有一佛二菩萨及龙王等群像，使这一深山古刹重放异彩。一位游客曾为龙王寺赋诗说：“盘绕群峰若卧龙，古寺高踞淠水东。游人酒醉踏新级，仙子宫成遗旧踪。近睹犀牛频望月，远观翠阁似凝虹。今朝盼得重修日，再览新风胜古风。”既咏其景致，又坦露了心声，的确是对龙王寺特别有钟爱了。</div><br clear=all>",550,1862);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c6325END0-1P45.gif",1864,1947);
$z[7][4]['name']="litpic";

?>